#landingpage_body{
    display: flex;
    background-color: #65a98f;
    justify-content: center;
    align-items: center;  
    flex-direction: column;
    font-size: 16px;
    font-family: sans-serif;
    }

.index-title, .index-section{
    font-family: Irma Regular;}

a {
color: #2619d1;
}

a:link, a:visited{
color: #2619d1;
}

a:hover{
color: #2619d1;
}

#content{
    color: black;
    background-color: #ffffff;
    box-shadow: 30px -15px #0057ba;
    min-width: 350px;
    max-width: 800px;
    padding:5%;
    margin:5%;
    text-align: justify;}
}

#logo {
    justify-content: right;
    text-align: right
}

.index-title {
    text-align: right;
    font-size: 60px;
    font-weight: bold;
    font-family: Irma Regular;
}

.index-section {
    font-size: 150%;
    font-weight: bold;
}

.index-intro,.index-menu {
    text-align: right
}

.index-content {
    color: black;
    min-width: 350px;
    max-width: 800px;
}

.index-locales {
    justify-content: right;
    text-align: right
}

.admonition, .warning {
    border-color: yellow;
    border-style: solid;
    padding: 10px;
    font-family: monospace;
}

.admonition-title {
    font-weight: bold;
    font-family: monospace;
}
